@charset "UTF-8";
/* ============================================================

	link

============================================================ */

/* -----------------------------------
	ttl_contents
----------------------------------- */
.link .ttl_contents {
	margin: 0 0 60px;
	background: #f6eada;
	padding: 30px 0 26px;
}

.link .ttl_contents h2 {
	color: #7b6b5b;
	font-size: 32px;
	font-size: 3.2rem;
	width: 1200px;
	margin: 0 auto;
}

/* -----------------------------------
	area_bnr_link
----------------------------------- */
.link .area_bnr_link {
	overflow: hidden;
	margin: 0 0 30px;
}

.link .area_bnr_link li {
	float: left;
	width: 32%;
	margin: 0 3% 10px 0;
}

.link .area_bnr_link li:nth-of-type(3n) {
	margin: 0 0 10px 0;
}

.link .area_bnr_link li img {
	width: 100%;
}

/* -----------------------------------
	area_txt_link
----------------------------------- */
.link .area_txt_link li {
	margin: 0 0 10px;
	padding-left: 1.5em;
	text-indent: -1.3em;
}

.link .area_txt_link li:before {
	font-family: 'icomoon';
	content: '\e902';
	margin: 0 10px 0 0;
	font-size: 1px;
	font-size: 1.0rem;
}

.link .area_txt_link li i {
	margin: 0 0 0 5px;
	vertical-align: middle;
	font-size: 14px;
	font-size: 1.4rem;
}

.link .area_txt_link li i,
.link .area_txt_link li a {
	color: #7b6b5b;
}



@media screen and (max-width: 768px) {
	
/* -----------------------------------
	ttl_contents
----------------------------------- */
.link .ttl_contents {
	margin: 0 0 20px;
	padding: 20px 10px;
}

.link .ttl_contents h2 {
	font-size: 2.0rem;
	width: auto;
}

/* -----------------------------------
	area_bnr_link
----------------------------------- */
.link .area_bnr_link {
	margin: 0 0 15px;
}

.link .area_bnr_link li {
	float: none;
	width: 78%;
	margin: 0 auto 10px;
	text-align: center
}

.link .area_bnr_link li:nth-of-type(3n) {
	margin: 0 0 10px;
}

/* -----------------------------------
	area_txt_link
----------------------------------- */
.link .area_txt_link li {
	margin: 0 0 8px;
	padding-left: 1.5em;
	text-indent: -1.7em;
}

.link .area_txt_link li:before {
	margin: 0 10px 0 0;
}

.link .area_txt_link li i {
	font-size: 1.2rem;
}

}










